KWATCHGNUPG(1)

NAME
kwatchgnupg - GnuPG log viewer

SYNOPSIS
kwatchgnupg [Qt-options] [KDE-options]

DESCRIPTION
KWatchGnuPG is a simple GnuPG log viewer for GnuPG. It works as a GUI wrapper around the command line tool watchgnupg, which listens on a socket for log lines from the GnuPG backend applications.

SEE ALSO
More detailed user documentation is available from help:/kwatchgnupg (either enter this URL into konqueror, or run `khelpcenter help:/kwatchgnupg').